PYPI, some troubles

dmitrey dmitrey.kroshko at scipy.org
Wed Sep 17 21:41:17 CEST 2008


hi all,

1. when I commit a new release to PYPI, I can use stored data (by my
browser: Name, package summary, keywords etc), but in the last line
(classification) I had to chose all those lines from the very
beginning, moreover, if I click at one of them without pressing "CTRL"
all my choices drops & I have to type it from the very beginning (I
use Mozilla Firefox 3.0 but I don't think it's the matter).

2. Another issue: I have attached my source code (openopt0.19.tar.bz2
file), now I can see it in "files for openopt 0.19" section (http://
pypi.python.org/pypi) but easy_install can't find the package:

# easy_install openopt
Searching for openopt
Reading http://pypi.python.org/simple/openopt/
Couldn't find index page for 'openopt' (maybe misspelled?)
Scanning index of all packages (this may take a while)
Reading http://pypi.python.org/simple/
Reading http://pypi.python.org/simple/OpenOpt/
Reading http://scipy.org/scipy/scikits/wiki/OpenOpt
No local packages or download links found for openopt
error: Could not find suitable distribution for
Requirement.parse('openopt')

Does anyone know what shoul I do?
Thank you in advance,
Dmitrey



More information about the Python-list mailing list